<?php
	// required headers
	header("Access-Control-Allow-Origin: *");
	header("Content-Type: application/json; charset=UTF-8");
	 
	// include database and object files
	include_once '../config/database.php';
	include_once '../objects/installation.php';
	session_start();
	// instantiate database
	$database = new Database();
	$db = $database->getConnection();
	
	$installation = new Installation($db);
	$data = json_decode(file_get_contents("php://input"));

    $installation->city= $data->city;
	$stmt = $installation->getDNSN();
	$num = $stmt->rowCount();

	$arr=array();
	$arr["records"]=array();
	if($num>0){	
		while ($row = $stmt->fetch(PDO::FETCH_ASSOC)){
			extract($row);
			$detail = array(
				"dnsn" => $dnsn
			);	
			array_push($arr["records"], $detail);
		}	
	}
	echo json_encode($arr);
?>